001-010329

パッケージ版 Garoon

[CyVDB-1870]インストーラーに関する不適切な入力確認の脆弱性

           
種別
脆弱性
機能
  • インストーラー
再現バージョン
  • 4.0.0
  • 4.0.1
  • 4.0.2
  • 4.0.3
  • 4.2.0
  • 4.2.1
  • 4.2.2
  • 4.2.3
  • 4.2.4
  • 4.2.5
  • 4.2.6
  • 4.6.0
  • 4.6.1
  • 4.6.2
  • 4.6.3
改修バージョン
4.10.0
公開日
2019-04-19
更新日
2019-04-19

攻撃者にこの脆弱性を利用された場合、データ改ざんの被害を引き起こされる可能性があります。

脆弱性タイプ:

  • 不適切な入力確認

脆弱性の基本評価:

  • 攻撃元区分(AV):ネットワーク
  • 攻撃条件の複雑さ(AC):低
  • 必要な特権レベル(PR):高(攻撃前にコンポーネントに対する管理者権限相当での認証(ログイン等)が必要である)
  • ユーザ関与レベル(UI):不要
  • 影響の想定範囲(S):変更あり(影響範囲が脆弱性のあるコンポーネント以外にも広がる可能性がある)
  • 機密性への影響(C):なし
  • 完全性への影響(I):高(機密情報や重要なシステムファイルが改ざん可能)
  • 可用性への影響(A):高(対象コンポーネントを完全に停止させることができる)

CVSS基本値:

  • 8.7(High/重要)

補足:


【回避方法】

次のバージョンの製品で本現象を改修しています。バージョンアップを検討してください。

  • バージョン 4.10.0のGaroon

関連記事